Subject: RE:Re: RE:Inquiry from Amazon customer Greg(Order: 114-7867568-3319410) #Ref 2021032500090737
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Mar 2021 16:06:36 -0700

Hello Greg,

You will still need to call JLA Home Customer Service at 1-5-866-456-8852 for further assistance. Please have the below information ready when you call in.  Their hours are M-F 7am - 3:30pm (PST).

Amazon order ID number
Your Physical Mailing Address:
Phone number:
Brand of Product:
Product Category:
Size of product:
Color of Product:
Controller Model No.:
Place of Purchase:
Date of Purchase:
Price of Purchase:
RN#: (this can be found on the bottom of the controller)
Stamped Date Code: (Located on the big white sewn on label)

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

You have received a message.Order ID:
114-7867568-3319410:# ASIN Product Name
1 B078XPTCTS Beautyrest - Heated Electric Throw with Foot Pocket - Solid Microlight Plush - 52" x 62" - Grey - with 3-Setting Heat Controller Message: Hi Erlinda,The controller is not the problem.There is a broken wire inside the blanket.I am well within the 5 year Warranty period.Please explain how you will refund my money or send me a replacement.Best regards,GregFrom: Designer Living - Amazon Marketplace Sent: Thursday, March 25, 2021 5:58 PMTo: [e-mail address removed] Subject: RE:Inquiry from Amazon customer Greg(Order: 114-7867568-3319410) #Ref 2021032500090737 You have received a message from the Amazon Seller - Designer LivingOrder ID: 114-7867568-3319410CountProduct Name and ASIN1Beautyrest - Heated Electric Throw with Foot Pocket - Solid Microlight Plush - 52" x 62" - Grey - with 3-Setting Heat ControllerASIN: B078XPTCTS Hello, Thank you for contacting E & E company.  Please contact JLA Home at 1-866-456-8852; they will be able
to assist you. Controllers are $20 this includes shipping and handling.  They will need the following information to register your product and to assist you further.  Their hours are M-F 7am - 3:30pm (PST).Amazon order ID numberYour Physical Mailing Address: Phone number: Brand of Product: Product Category: Size of product:Color of Product:Controller Model No.:Place of Purchase: Date of Purchase: Price of Purchase:RN#: (this can be found on the bottom of the controller) Stamped Date Code: (Located on the big white sewn on label) Thank you, ErlindaSenior Customer Service RepDesigner Living & Electric ProductE&E Co. Ltd. dba JLA Home===============================================================================
You have received a message.Order ID: 114-7867568-3319410:# ASIN Product Name   1 B078XPTCTS Beautyrest - Heated Electric Throw with Foot Pocket - Solid Microlight Plush - 52" x 62" - Grey - with 3-Setting Heat Controller Message: My Beautyrest
Foot Pocket Soft Microlight Plush Electric Blanket Heated Throw Wrap with Auto Shutoff, 50x62, Grey stopped working. I ordered on November 23, 2018  Order# 114-7867568-3319410 It has a 5 year Warranty. I would like a refund since I already purchased another
one. Was
this email helpful?
No Response Needed
Report questionable activity

Copyright 2021    Amazon, Inc, or its affiliates. All rights reserved.     Amazon.com , 410 Terry Avenue North, Seattle, WA 98109-5210 For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send throughAmazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.We want you to buy with confidence anytime you purchase products on Amazon.com . Learn more about Safe Online Shopping and our safe buying guarantee.  [commMgrTok:A0172706HPR1ANVS5D2J]Did this solve your problem?YesNoReport
questionable activity Copyright 2021 Amazon, Inc, or its affiliates. All rights reserved. Amazon.com , 410 Terry Avenue North, Seattle, WA 98109-5210For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com
uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.We want you to buy with confidence anytime you purchase products on Amazon.com . Learn more aboutSafe Online Shopping and our safe buying guarantee. [commMgrTok:A05894112OTB28ROOPRJ5]